Subject: Fwd: Please insert [email-masked] into your database

From: [email-masked]
Date: Mon, 23 Jul 2018 23:07:41 -0600

I am again reporting that whois information about [email-masked]
is incorrect. I have reported this few times using icann.org who is inaccuracy
reporting form and i am afraid if my domains and emails are being  
hijacked. Theres no way
for me using current implementations of mail protocol to prevent  
access to my email from locations that i am not in.

My Bluehost domain control panel has an address thats different. WHen  
i updated
i saw a message whois database is being updated. Because of cybercrime  
using my website i dont own any properrty that i can show address
as , i am staying in a rented place not in USA. I would have wanted to  
be in USA
and show an address in USA but thats impossible because of this continuing
cybercrime.

I have resorted to complaining with cyber authorities and FBI with no results
Please help solve this. I am the registrant of this domain since May  
2008 thats ten years.
Pradeep Kumar XPlorer

> I have no income from my domains last 14 years. It has been used by a clever
> organisation for their selfish interests and they have repeatedly
> harmed me using

At some point, you have to ask yourself if those are really still  
"your" domains.
If "your" domain has been hijacked, take it up with the current registrar:

whois explodingmoon.org
Domain Name: EXPLODINGMOON.ORG
Registry Domain ID: D187019051-LROR
Registrar WHOIS Server: http://api.fastdomain.com/cgi/whois
Registrar URL: http://www.fastdomain.com
Updated Date: 2018-03-11T01:21:00Z
Creation Date: 2016-03-10T12:41:43Z
Registry Expiry Date: 2019-03-10T12:41:43Z
Registrar Registration Expiration Date:
Registrar: FastDomain Inc.
Registrar IANA ID: 1154
Registrar Abuse Contact Email: [email-masked]
Registrar Abuse Contact Phone: +1.6022262389

That abuse contact is the proper place to start, not the IETF list.

----- End forwarded message -----